guice 4.0-2 source package in Ubuntu

Changelog

guice (4.0-2) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 8
  * Depend on libcglib-java (>= 3.2) instead of libcglib3-java
  * Standards-Version updated to 3.9.7 (no changes)

 -- Emmanuel Bourg <email address hidden>  Wed, 10 Feb 2016 09:59:49 +0100

Upload details

Uploaded by:
Debian Java Maintainers on 2016-02-10
Uploaded to:
Sid
Original maintainer:
Debian Java Maintainers
Architectures:
all
Section:
java
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2016-02-10 universe java

Builds

Xenial: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
guice_4.0-2.dsc 2.2 KiB 2a691ba899c0beeed926819d5512c2aa77ad83897149e4e0255abf08b1cce927
guice_4.0.orig.tar.xz 401.5 KiB a025f7cb3e08dc2d00b30dc18ea1b249d451b17d7b4d03998edeec64b32bc6ba
guice_4.0-2.debian.tar.xz 4.8 KiB 76d1430a989d076e8b0286b2274f02385e506599b08078c037d0081d073e0db8

Available diffs

No changes file available.

Binary packages built by this source

libguice-java: No summary available for libguice-java in ubuntu yakkety.

No description available for libguice-java in ubuntu yakkety.

libguice-java-doc: No summary available for libguice-java-doc in ubuntu yakkety.

No description available for libguice-java-doc in ubuntu yakkety.